[UserScripts]
Samba starten=1
USB Stick free size=1
Speed up lan=1
[MOUNT CF]
Lines=2
Line1=mkdir /var/mnt/cf
Line2=mount /dev/ide/host0/bus0/target0/lun0/part1 /var/mnt/cf
[MOUNT HDD]
Lines=1
Line1=mount /dev/ide/host0/bus0/target0/lun0/part1 /hdd
[UNMOUNT USB]
Lines=1
Line1=umount  /var/mnt/usb
[UNMOUNT CF]
Lines=1
Line1=umount /var/mnt/cf
[UNMOUNT HDD]
Lines=1
Line1=umount /hdd
[FORMAT CF]
Lines=2
Line1=umount /hdd
Line2=mkfs.ext3 /dev/ide/host0/bus0/target0/lun0/part1
[FORMAT HDD]
Lines=2
Line1=mkfs.ext3 /dev/ide/host0/bus0/target0/lun0/part1
Line2=mkdir /hdd/movie
[Samba starten]
Line1=smbd
[MOUNT USB]
Lines=1
Line1=mount /dev/scsi/host0/bus0/target0/lun0/disc /var/mnt/usb
[MOUNT USB PART1]
Lines=1
Line1=mount /dev/scsi/host0/bus0/target0/lun0/part1 /var/mnt/usb
[FORMAT USB]
Lines=1
Line1=mkfs.ext3 /dev/scsi/host0/bus0/target0/lun0/disc
[FORMAT USB PART1]
Lines=1
Line1=mkfs.ext3 /dev/scsi/host0/bus0/target0/lun0/part1
[FORMAT USB DISC]
Lines=1
Line1=mkfs.ext3 /dev/scsi/host0/bus0/target0/lun0/disc
[USB Stick free size]
Line1=df -k
[MOUNT USB DISC]
Lines=1
Line1=mount /dev/scsi/host0/bus0/target0/lun0/disc /var/mnt/usb
[Speed up lan]
Line1=ifconfig eth0 mtu 570
